
Redmine - Defect #14245

Gem::InstallError: nokogiri requires Ruby version >= 1.9.2.

2013-06-10 10:21 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version: 2.3.2   

Resolution: Fixed Affected version: 2.3.1

Description

An error occurred while installing nokogiri (1.6.0), and Bundler cannot continue.

Make sure that `gem install nokogiri -v '1.6.0'` succeeds before bundling.

Associated revisions

Revision 11953 - 2013-06-10 10:24 - Toshi MARUYAMA

2.3-stable: pin nokogiri version < 1.6.0 (#14245)

History

#1 - 2013-06-13 23:34 - Bruno Medeiros

It is fixed, isn't it?

#2 - 2013-06-14 05:59 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Fixed

Yes.

Tests fails by other reason and fixed now.

http://www.redmine.org/builds/logs/build_2.3-stable_mysql_ruby-1.9.3-p194_69.html
